


 
	/** css by id **/
	* {
		box-sizing: border-box;
	}
	.ToiHuaContainer {
		width: 100%;
		max-width: 1200px;
		margin: 0px auto;
	}
	.ToiHuaComponent {
		width: 100%;
	}
	.toihuaLine{
		max-width: 700px;
		width: 100%;
	}
	#promiseForm {
		text-align: center;
		margin-bottom: 65px;
	}
	#promiseInput {
		border: 3px solid #1a001a;
		border-radius: 5px;
		height: 55px;
		width: 90%;
		max-width: 700px;
		padding: 6px 12px;
		font-size: 25px;
		margin-bottom: 5px;
	}
	.submitPromiseButton {
		border: 2px solid #1a001a;
		border-radius: 5px;
		height: 55px;
		width: 180px;
		background: #1a001a;
		color: white;
		font-size: 25px;
		margin-bottom: 5px;
	}
	
	h1 {
		color: #1a001a;
		font-size:30px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	#mostPrestigious {
		width: 100%;
		max-width: 700px;
	}
	#mostPrestigiousDiv {
		border: 3px solid #1a001a;
		border-radius: 0px 10px 10px 10px;
		//height: 200px;
		//box-sizing: content-box;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.avatarMostPrestigious {
		width: 95%;
		max-width: 415px;
	}
/* Bootstrap */
.row {
margin-left: 0px;
margin-right: 0px;
	}
	/* Sticky footer styles
}
-------------------------------------------------- */
.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #1a001a;
   text-align:center;
}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.containerFooter {

  width: auto;
  max-width: 680px;
  padding: 0 15px;
	margin: 0px auto;
	line-height: 60px;
}
.containerFooter .text-muted {
  margin: 20px 0;
   color: #fff;
}


.btn-primary {
	background-color: #ea533f;
	border-color: #ea533f;
}
.navbar-login
{
    width: 305px;
    padding: 10px;
    padding-bottom: 0px;
}

.navbar-login-session
{
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.icon-size
{
    font-size: 87px;
}


/* slide */
.nextButton {
	margin-top: 7px;
	background: white;
    color: #1a001a;
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    width: 80px;
    border: 3px solid;
    border-radius: 50%;
	-webkit-transition: background 1s;
	transition: background 1s;
}
.nextButton:hover {
	margin-top: 7px;
	background: #1a001a;
    color: white;
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    width: 80px;
    border: 3px solid;
    border-radius: 50%;
}
.nextButtonCover {
	margin-top: 30px;
	text-align: center;
	background: white;
    color: #1a001a;
    height: 100px;
    font-size: 15px;
    font-weight: bold;
    width: 100px;
    border: 3px solid;
    border-radius: 50%;
}


@media (min-width: 140px) and (max-width: 480px){
.carousel-indicators {
bottom: -5px;
}
}

@media (min-width: 481px) and (max-width: 767px){
.carousel-indicators {
bottom: 5px;
}
}


.media-carousel-xs, .media-carousel-up {
margin-bottom: 0;
padding: 15px;
border: 1px solid #e5e5e5;
}



#media-up .thumbnail,
#media-xs .thumbnail{
margin-bottom:0;
}

.media-carousel-xs,
.media-carousel-up
{
  margin-bottom: 0;
  padding: 15px;
  border: 1px solid #e5e5e5;
}
/* Previous button  */
.media-carousel-xs .carousel-control.left,
.media-carousel-up .carousel-control.left
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #eee;
  border: 0 solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 22px;
  width : 22px;
  top: 50%;
  margin-top: -10px;
}
/* Next button  */
.media-carousel-xs .carousel-control.right,
.media-carousel-up .carousel-control.right
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #eee;
  border: 0 solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 22px;
  width : 22px;
  top: 50%;
  margin-top: -10px;
}

#media-xs .carousel-control,
#media-up .carousel-control{
position: absolute;
bottom: 0;
font-size: 14px;
color: #808080;
text-shadow: 0 0 0;
opacity: 1;
filter: alpha(opacity=100);
}

.media-carousel-xs .carousel-control:hover,.media-carousel-xs .carousel-control:focus,
.media-carousel-up .carousel-control:hover,.media-carousel-up .carousel-control:focus{
color: #808080;
}

/** Responsive **/
@media only screen and (max-width: 750px){
	.ToiHuaContainer {
		width: 90%;
	}
	.mostPrestigiousImg {
		background: #1a001a;
	}
	#mostPrestigiousDiv {
		border-top-right-radius: 0px;
	}
	#promiseForm {
		text-align: center;
		margin-bottom: 20px;
	}
}